Support » Fixing WordPress » WordPress 5.0, Gutenberg and PHP 7.2

  • Resolved StephenEquus

    (@stephenequus)


    Our WordPress host has told us in about a month they will update our WordPress sites from PHP 5.6 to PHP 7.2. Our host has given us a process to follow when we do this but I wonder about WordPress 5.0 and Gutenberg. Will they work well with PHP 7.2?

    With WordPress 5.0 coming soon and then the PHP 7.2 upgrade I’ve got a few things to worry about. I would like to get ahead of this.

    Thanks.

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘WordPress 5.0, Gutenberg and PHP 7.2’ is closed to new replies.